/*--- LIVE EFUEL ---*/

html, body {
	background: #efefef;
	}

body .nzfpmCopyright, body .nzfpmSubscription {
	display: none;
	}
	
body .nzfpm h1 {
	margin-top: 0;
	padding-top: .4em;
	}	

/***
body .nzfpm h1 span.first,
body .nzfpm h1 span.second {
	border: 0 none;
	display: inline;
	padding: 0;
	background: #fff;
	color: #111;
	}
***/	